using UnityEngine;
using System.Collections;

public class PutOutScript : MonoBehaviour {

    void OnTriggerEnter(Collider c) {
		if (c.gameObject.tag == "Fire") {
			Destroy(c.gameObject);
		}
	}
}
